jQuery( document ).ready(function( $ ) {
	$('#p1cm-showKey a').click(function(){
	    if($(this).hasClass('p1cm-active')){
	        $(this).removeClass('p1cm-active');
	        $(this).parents('.p1cm-post').find('.table .p1cm-secondary').css('display','none');
	        $(this).html("<i class='glyphicon glyphicon-plus'></i> Show secondary keywords");
	    }
	    else {
	        $(this).addClass('p1cm-active');
	        $(this).parents('.p1cm-post').find('.table .p1cm-secondary').css('display','table-row');
	        $(this).html("<i class='glyphicon glyphicon-minus'></i> Hide secondary keywords");
	    }
	});
});
